
/* box resp style */

.box{
    margin-top: 100px;
    scale: 2;
}

.box.bxb{
    margin-top: 120px;
}



/* anime styling */

.container{
    position: relative;
}

.container section{
    width: 90%;
    margin-bottom: 20px;
}



.title{
    width: 95%;
    min-height: 30px;
    margin: 0 0 25px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title h1{
    font-size: 30px;
    margin-bottom: 10px;
    text-align: center;
    hyphens: auto;
    text-overflow: ellipsis;
    overflow: hidden;
}





.info{
    position: absolute;
    right: 0px;
    bottom: 0px;

    width: 30px;
    height: 30px;
    margin: 10px;
    z-index: 2;
}


.info img{
    width: 30px;
    height: 30px;
    opacity: 70%;
    transition: .2s;
    cursor: pointer;
}

.info img:hover{
    opacity: 80%;
}

.info img:active{
    scale: .95;
}



.img .pst img{
    width: 150px;
    height: 150px;
    border-radius: 50%;
    outline: 5px solid #eff8ff;
    box-shadow: 0 0 10px;
    object-fit: cover;
    overflow: hidden;
}




/* TG Poster Redirect */

.img .tg{
    width: 150px;
    height: 150px;
    position: absolute;
    border-radius: 100%;
    top: -75px;
}

.img .tg a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    opacity: 0;
    transition: .3s;
}

.img .tg a img{
    width: 60px;
    height: 60px;
    outline: none;
    border-radius: 0;
    box-shadow: none;
    /* pointer-events: none; */
}

#tg:hover{
    background: rgba(0, 0, 0, .6);
    opacity: 1;
}

#tg:active{
    background: rgba(0, 0, 0, .6);
    opacity: 1;
}





.alls{
    width: 95%;
    height: 20rem;
    position: absolute;
    overflow: hidden;
    display: none;
}


.alls.ac{
    display: block;
}

.alls #anl{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: .3s;
    background: rgba(0, 0, 0, .6);
}

#anl img{
    border-radius: 3px;
    z-index: 2;
    box-shadow: 0 0 10px rgba(0, 0, 0, .6);
}

.alls:hover #anl{
    opacity: 1;
}







.dls{
    width: 90%;
    margin: 0 0 10px 0;
    display: flex;
    align-items: center;
    justify-content: start;
}


.dls .rs p{
    margin: 0 0 8px 0;
    font-size: 18px;
    font-weight: 500;
    text-decoration: underline;
}

.dls .rs .dl{
    width: 100%;
    display: grid;
    gap: 3px;
    grid-template-columns: repeat(10, 1fr);
}

.dls .rs .dl a{
    padding: 6px 15px;
    color: aliceblue;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    background: #3b3b3b;
    transition: .2s;
}

.dls .rs .dl a:hover{
    background: black;
}

.dls .rs .dl a:active{
    scale: .95;
}


.cpr{
    position: sticky;
}





